Bug 185804 - Quanta crashes regularly when editing PHP files
Summary: Quanta crashes regularly when editing PHP files
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdewebdev (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-18 14:49 UTC by Michal Piotrowski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 13:51:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Quanta crash log (3.78 KB, text/plain)
2006-03-18 14:49 UTC, Michal Piotrowski
no flags Details

Description Michal Piotrowski 2006-03-18 14:49:18 UTC
Description of problem:
Quanta crashes regularly when editing PHP files.

Version-Release number of selected component (if applicable):
3.5.1-0.1.fc4

How reproducible:
Often

Steps to Reproduce:
Open and edit PHP files. I am using word autocompletion plugin in the editor.

Actual results:
Eventually quanta crashes.

Expected results:
Editing without crashes.

Additional info:
I am attaching crash log.

Comment 1 Michal Piotrowski 2006-03-18 14:49:19 UTC
Created attachment 126305 [details]
Quanta crash log

Comment 2 Christian Iseli 2007-01-22 10:43:58 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Michal Piotrowski 2007-01-22 13:50:55 UTC
I haven't encountered this problem in new Fedoras so I am closing it.


Note You need to log in before you can comment on or make changes to this bug.